%p
  = t("notify.project_was_moved_to_another_location")
%p
  = t("notify.the_project_is_now_located_under")
  = link_to project_url(@project) do
    = @project.name_with_namespace
%p
  = t("notify.to_update_the_remote_url")
%p{ style: "background:#f5f5f5; padding:10px; border:1px solid #ddd" }
  git remote set-url origin #{@project.ssh_url_to_repo}
%br
